This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 330301 - rsync doesn't listen on IPv6 by default.
rsync doesn't listen on IPv6 by default.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rsync (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2007-10-12 19:47 EDT by Charles R. Anderson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.9-3.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-13 19:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2007-10-12 19:47:38 EDT
Description of problem:

/etc/xinetd.d/rsync is missing flags = IPv6, so it doesn't listen on IPv6 by
default.

Version-Release number of selected component (if applicable):
2.6.9-3.1.fc8

Expected results:

Please add "flags = IPv6" to /etc/xinetd.d/rsync so it will use IPv6 by default
when available.
Comment 1 Simo Sorce 2007-10-13 19:10:47 EDT
Fixed,
thanks.

Note You need to log in before you can comment on or make changes to this bug.